@font-face{font-family:'Oswald';font-style:normal;font-weight:400;src:local('Oswald Regular'),local(Oswald-Regular),url(/fonts/oswald.woff) format("woff")}
*{-webkit-transition:all 250ms ease-in-out!important;-moz-transition:all 250ms ease-in-out!important;-o-transition:all 250ms ease-in-out!important;-ms-transition:all 250ms ease-in-out!important;transition:all 250ms ease-in-out!important;font-family:Verdana,sans-serif;font-size:12px;font-family:Oswald,sans-serif}
.noAnim{-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important}
.noAnim *{-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important}
html{height:100%}
body{position:relative text-rendering: optimizeLegibility;text-rendering:geometricPrecision;font-smooth:always;height:89.5%}
html,body{width:100%;margin:0;padding:0;
background:-webkit-linear-gradient(#fff 33%,#bbb 85%, #aaa 100%);
background:-o-linear-gradient(#fff 33%,#bbb 85%, #aaa 100%);
background:-moz-linear-gradient(#fff 33%,#bbb 85%, #aaa 100%);
background:linear-gradient(#fff 33%,#bbb 85%, #aaa 100%);
background-attachment:fixed}
a{color:inherit;text-decoration:none;outline:none;cursor:pointer}
a:hover,a:active{color:inherit;text-decoration:none;outline:none}
img[src*="/t.gif"]{width:auto!important}
img.lz:not([src*="/t.gif"]){display:none}
ul,menu,dir{display:block;list-style-type:disc;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-start:0}
.center{text-align:center}
.desktop{display:block}
.mobile{display:none}
.desktopAd{display:block !important}
.mobileAd{display:none !important;margin-top: -5px !important;margin-bottom: 4px !important;}
.break{clear:both!important}
.normalString{padding:0;margin:0;font-size:15px}
.mainMenu{position:fixed;top:0;left:0;width:100%;height:100px;background:url(/images/header.jpg) center 5px repeat-x #000;z-index:9;color:#fff;border:1px solid transparent;z-index:1000000}
.mainMenu{position:relative;margin-top:0px;margin-bottom: 9px;}
#mainFrame{position:relative;width:100%;margin:0;height:auto;margin:auto;margin-top:100px;min-height:100%}
#mainFrame{margin-top:0;padding-top:100px;}
.specialBg{background-image:url(/images/vars/4.png);background-position:center -7%;background-repeat:no-repeat;background-size:120% auto}
.siteContent{position:relative;width:1280px;margin:0;height:auto;margin:auto;padding-top:35px}
.NormalContent{padding-bottom:60px}
.mainCompositeH1{position:absolute;width:100%;margin:auto;bottom:13px;text-align:center;font-size:24px}
.mainCompositeH1 h1{display:inline;font-size:24px;font-weight:inherit;margin-left:5px}
.mainCompositeH1 span{display:inline;font-size:24px;font-weight:inherit}
.mainH1{position:absolute;width:100%;margin:auto;bottom:30px;text-align:center;font-size:24px}
.styleH1{font-size:26px;padding:0 10px;width:auto;float:left;margin:0}
.mainH1 span{font-size:24px}
.breadPosition{position:absolute;width:100%;margin:auto;bottom:0;text-align:center;font-size:24px}
.breadNoLinkSplit{font-family:Tahoma!important;color:#aaa;text-transform:uppercase;font-size:13px;border-right:1px solid #000;margin:0 6px 0 9px;font-weight:700}
.siteContentSpecial1{padding-top:7px;height:35px}
.siteContentSpecial3{padding-top:0;height:35px}
.siteHeader{margin-top:0;padding-top:0;height:100px}
.sitefooter{width:100%;height:23px;position:relative;bottom:0;left:0;text-align:center;color:#333}
.footerhidden{padding-top:15px;display:block}
.footerFullLine h2,.footerFullLine h3{text-transform:uppercase}
.footerColumns{width:40%;margin:1% 30%;clear:both}
.sitefooter a{color:#fff}
.logo{position:relative;width:295px;height:95px;float:left;z-index:9999999;margin-top:2px}
.headPub1sample{position:relative;float:left;width:728px;height:90px;padding-top:0px;padding-bottom:5px;margin-top:-2px}
.headPub1extra{position:relative;float:right;margin-top:5px}
.headPub2extra{position:relative;float:right;margin-top:5px}
.headPub3extra{margin-top:25px;margin-right:100px;}
.grid{margin:0 auto}
.grid-sizer{width:120px}
.grid-sizer-2{width:120px}
.bigGrid{position:relative;clear:both;margin:0 auto;min-height:100px;width:100%;text-align:center}
.itemHome{display:inline-block;padding:0;margin:0;width:116px;height:auto;text-align:center;float:left}
.bigListImage2grid{width:1398px!important}
.bigListImage{width:230px}
.bigListImage .slideMe{height:160px}
.bigListImage .slideMe .text{width:197px;margin:0 16px}
.bigListImage2grid .grid-sizer{width:10px}
.bigListImage2{width:200px}
.bigListImage2 .slideMe{height:135px}
.bigListImage2 .slideMe .text{width:172px;margin:0 14px}
.bigListImage2grid .itemHomeN43{margin-left:110px}
.bigListImage2grid .itemHomeNO43, .bigListImage2grid .itemHomeNOM43{margin-left:0px}
.bigListImage2grid .itemHomeNOU43{margin-left:200px}
.bigListImage2.itemHome:hover .text{bottom:30px!important}
.bigGrid-sizer{width:476px}
.bigItemHome{position:relative;width:465px;margin:5px 2px;float:none;display:inline-block}
.itemHomeLargeImg{background-position:center center;background-repeat:no-repeat;background-size:100% auto;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border:10px solid #ddd}
.itemHome img{opacity:1;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.bigItemHome img{height:95%;width:auto;margin:1%;opacity:1;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.lz{opacity:0;transition:opacity 500ms ease-in;box-shadow:5px 5px 5px #888;width:86%}
.slideMe{position:relative;overflow:hidden;height:85px}
.bigItemHome .slideMe{height:275px}
.itemHome2{width:480px;height:245px;margin-bottom:10px}
.itemPub{
	position:relative;
	width:1055px;
	height:326px;
	max-width:100%;
	margin-bottom:10px;
	background:rgba(122,255,226,0.3);
	background:rgba(12,59,147,0.2);
	background: rgba(61,129,238,0.4);
	border-radius:10px;
	border:2px solid #fff;
	margin-left:10px;
	clear:both;
}
.insidePub{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.itemPub2{margin-left:10px;margin-bottom:10px;margin-left:13px;margin-bottom:20px;width:376px;height:381px}
.itemPublarge{position:relative;width:970px;max-width:100%;height:250px;;margin:auto}
.itemPubnormal{position:relative;min-width:336px;min-height:280px;max-width:100%;margin:auto;}
.itemHome2 .slideMe{height:285px}
.slideMe{text-align:center}
.slideMe img{position:relative;top:0;left:0;margin:auto}
.slideMe .text{position:absolute;bottom:-10px;width:100px;opacity:0;background:#ddd;margin:0 8px}
.bigItemHome .slideMe .text{position:absolute;width:auto;left:-2px;right:-1px}
.slideMe .text p{padding:0 8px}
.itemHome:hover .text{bottom:20px;opacity:1}
.bigItemHome:hover .text{bottom:30px;opacity:1}
.itemHome .text p{font-size:7px!important;letter-spacing:-5px}
.itemHome:hover .text p{font-size:11px!important;letter-spacing:0;margin-top:2px;margin-bottom:2px}
.bigItemHome:hover .text p{font-size:14px!important}
.itemHome:hover .lz{opacity:.6!important}
ul{padding:0}
.flexnav{-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;overflow:hidden;margin:0 auto;padding:0;width:100%;max-height:0;position:relative;z-index:8}
.flexnav.opacity{opacity:0}
.flexnav.flexnav-show{max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.flexnav.one-page{position:fixed;top:50px;right:5%;max-width:200px}
.flexnav li{font-size:100%;position:relative;overflow:hidden;}
@media (min-width: 1024px) {
	.newCssRule1{display:inline-block !important;width:100% !important;margin:0% !important;}
	.newCssRule2{width: 74% !important;margin: 0 13% !important;text-align: center !important;display: inline-block !important;}
}


@media (max-width: 1024px) {
	.flexnav li{font-size:100%;position:relative;overflow:hidden;display:inline-block;margin-top: -6px;}
}
.flexnav li:first-child{margin-top: 0px;}
.flexnav li a{position:relative;display:block;padding:5px;z-index:2;overflow:hidden;color:#fff;border-top:1px solid #acaca1;background:rgba(139,144,156,1);text-align:center}
.flexnav li a:last{border-bottom:1px solid #acaca1}
.flexnav li a:hover{background:rgba(56,68,99,1);color:#fff}
.flexnav li ul{width:100%}
.flexnav li ul li{width:100%;font-size:100%;position:relative;overflow:hidden;}

@media (max-width: 1024px) {
	.flexnav li ul li:first-child{margin-top:0;}
	.flexnav li ul li:last-child{margin-top:-10px;bottom:-5px;}
}

.flexnav li ul.flexnav-show li{overflow:visible}
.flexnav li ul li a{display:block;background:rgba(139,144,156,1)}
.flexnav ul li ul li a{background:#bfbfbc}
.flexnav ul li ul li ul li a{background:#cbcbc9}
.flexnav .touch-button{position:absolute;z-index:999;top:0;right:0;width:25px;height:32px;display:inline-block;background:#acaca1;background:rgba(255,255,255,0.5);text-align:center}
.flexnav .touch-button:hover{cursor:pointer}

.flexnav .touch-button .navicon{position:relative;top:.3em;font-size:12px;color:#666}
@media (max-width: 1024px) {
	.flexnav .touch-button .navicon{position:relative;top:.6em;font-size:12px;color:#666}

}



.menu-button{position:relative;display:block;padding:1em;color:#222;cursor:pointer;border-bottom:1px solid rgba(0,0,0,0.2)}
.menu-button.one-page{position:fixed;top:0;right:5%;padding-right:45px}
.menu-button .touch-button{background:transparent;position:absolute;z-index:999;top:0;right:0;width:50px;height:50px;display:inline-block;text-align:center}
.menu-button .touch-button .navicon{font-size:16px;position:relative;top:1em;color:#666}
.oldie body.one-page{padding-top:70px}
.oldie .flexnav{overflow:visible}
.oldie .flexnav.one-page{top:0;right:auto;max-width:1080px}
.oldie .flexnav li{position:relative;list-style:none;float:left;display:block;width:20%;min-height:50px;overflow:visible}
.oldie .flexnav li:hover > ul{display:block;width:100%;overflow:visible}
.oldie .flexnav li:hover > ul li{width:100%;float:none}
.oldie .flexnav li a{border-left:1px solid #acaca1;overflow:visible}
.oldie .flexnav li > ul{background:#acaca1;position:absolute;top:auto;left:0;display:none;z-index:1;overflow:visible}
.oldie .flexnav li ul li ul{top:0}
.oldie .flexnav li ul.open{display:block;width:100%;overflow:visible}
.oldie .flexnav li ul.open li{width:100%}
.oldie .flexnav li ul.open ul.open{margin-left:100%;top:0;display:block;width:100%;overflow:visible}
.oldie .flexnav ul li:hover ul{margin-left:100%;top:0}
.oldie .menu-button{display:none}
.oldie.ie7 .flexnav li{width:19.9%}
.footerColumns ul li{list-style-type:none;width:90%;margin:2px 5%}
.footerColumns ul li a{color:rgba(139,144,156,1)!important}
.footerColumns ul li:hover{background:rgba(56,68,99,1)}
.footerColumns ul li:hover > a{color:rgba(255,255,255,1)!important}
.xpand{cursor:pointer;background:rgba(139,144,156,1);color:#fff;border-radius:10px;padding:10px 10px 12px 10px;margin:0 20px}
.homePage{position:relative;margin:18px auto;text-align:center;clear:both}
.homePage2{position:relative;margin:12px auto 50px;text-align:center;clear:both}
.xpand:hover{background:rgba(56,68,99,1);color:#fff}
.hidden{display:none}
.hiddenMenu{position:relative;display:none;height:30px;margin:auto;top:0}
.hiddenMenu{margin-top:123px}
.menuShown{position:relative;z-index:9999;padding-top:5px;height:115px;margin-top:-110px;}
.siteContentSpecial2{background:-webkit-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0));background:-o-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0));background:-moz-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0));background:linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0))}
.siteContentSpecial2{background: url(/images/header.jpg) center 5px repeat-x #000;}
.menuImg1{float:left;cursor:pointer;width:32px;margin:5px 0 0 19px}
.menuImg2{float:right;cursor:pointer;width:32px;margin:5px 9px 0 0}
.menuImg3{position:absolute;cursor:pointer;width:32px;left:50%;margin-left:-25px;margin-top:2px}
.rotate180{-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.socialbar{position:relative;float:right;margin-top:-2px}
.socialbar img{width:24px;margin:5px 5px 0 0}
#pesquisaForm{position:relative;float:right;margin:2px 4px}
.extendedSearch{display:none}
.sprite{background:url(/images/sprites.png) no-repeat top left;width:20px;height:15px}
.sprite.pt-br-flag{background-position:0 0}
.sprite.us-uk-flag{background-position:-30px 0}
.sprite.fr-flag{background-position:-60px 0}
.sprite.es-flag{background-position:-90px 0}
.sprite.de-flag{background-position:-120px 0}
.sprite.facebook{background-position:-150px 0;width:24px;height:24px}
.sprite.twitter{background-position:-184px 0;width:24px;height:24px}
.sprite.google{background-position:-218px 0;width:24px;height:24px}
.sprite.searchBox{background-position:-252px 0;width:220px;height:23px}
.sprite.search-input{background-position:-481px 0;height:24px}
.sprite.arrow{background-position:-512px -1px;width:18px;height:19px}
.sprite.menu{background-position:-540px 0;width:32px;height:24px;margin-left:-16px}
.extendedSearch{display:none;position:relative;top:-40px;left:-3px;width:232px;height:auto;background:#000;z-index:99;padding:5px;border:1px solid #333;border-bottom-left-radius:15px;border-bottom-right-radius:15px}
.submitSearch{display:none}
#scat1,#scat2,#scat3,#scat4,#scat5,#scat6,#scat7,#scat8,#scat9{margin-top:-1px}
.extendedSearch ul{padding:0}
.extendedSearch div{position:relative;padding:0}
.extendedSearch ul li{list-style-type:none;font-size:11px;color:#fff!important}
.fa-times.topCorner{position:absolute;top:7px;right:7px;cursor:pointer;color:#fff!important}
.fa-caret-square-o-left.topCorner{display:none;position:absolute;top:8px;right:29px;cursor:pointer;color:#fff!important}
.noPadding{padding:0!important}
.cc_container{padding:2px 20px!important;background:rgba(0,0,0,0.7)!important}
.cc_container .cc_btn,.cc_container .cc_btn:visited{background-color:#acaca1!important}
.cc_container .cc_btn:hover{background-color:rgba(56,68,99,1)!important}
.cc_container .cc_btn,.cc_container .cc_btn:hover,.cc_container .cc_btn:active{color:#fff!important}
.button-more{cursor:pointer;background:rgba(139,144,156,1);color:#fff;border-radius:20px;padding:4px 10px;margin:0 5px;width:10px;height:22px;display:inline-block}
.button-more:hover,.button-more.active{background:rgba(56,68,99,1);color:#fff}
.paginationFrame{text-align:center}
.headerFlags .title{top:-2px;margin:0 5px;position:relative}
.headerFlags a{margin:0 5px!important;position:relative}
#newFlags{position:relative;top:0;right:10px;width:40px;text-align:right;font-size:28px;font-weight:700;color:#fff;height:18px;padding:0;margin:0;line-height:21px;cursor:pointer}
.miniSlide{width:100%;text-align:center;background:#000}
.cycleStyle{position:relative;width:100%;max-width:475px;height:289px;overflow:hidden;margin:auto;margin:20px auto 15px auto;border:10px solid #222;background:#000}
.slideCaption{position:relative;top:-66px;height:76px;background-color:rgba(50,50,50,0.6);font-family:Tahoma!important;font-weight:400;padding:0 10px;color:#fff;font-size:16px;line-height:30px}
.slideCaption p{font-size:13px;color:#fff;font-weight:lighter;line-height:26px}
.slideCaption div{font-size:13px;color:#fff!important;line-height:15px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;margin-top:-5px;position:relative}
.breakUp{padding-top:0}
.thirdWidth{position:relative;width:30%;float:left;margin:0 1.3%}
.breakUp .thirdWidth:first-child{margin:0 1.3%}
.breakUp .thirdWidth:last-child{margin:0 0 0 1.3%}
.gameHeader{position:relative;border-top-left-radius:15px;border-top-right-radius:15px;background:rgba(0,0,0,0.7);color:#fff;width:1000px;min-height:40px;margin:auto}
.gameHeader img{float:right;margin:4px 5px 0 0;cursor:pointer}
.gameHeader h1{float:left;margin:4px 0 0 15px;font-size:22px}
.gameFrame{position:relative;width:1000px;height:auto;margin:auto;background:rgba(255,255,255,0.4);border-bottom-left-radius:15px;border-bottom-right-radius:15px}
.gamePub1{position:relative;margin:auto;width:1000px;max-height:250px;;max-width:100%}
.gamePub2{position:relative;margin:auto;width:336px;min-height:280px;;max-width:100%}
.gamePub3{position:relative;margin:auto;width:200px;height:90px;;max-width:100%}
#gameContent{position:relative}
.gameContentExtra{position:relative;text-align:center;padding:0;margin-bottom:20px}
.gameContentExtra .extraSocial{position:relative;text-align:center;margin:auto;width:90px}
.associatedGames{position:relative;margin:auto;width:970px;padding-left:20px;height:auto;margin-top:20px}
.associatedGamesv3{
	position:relative;
	margin:auto;
	width:100%;
	padding-left:0px;
	height:auto;
	margin-top:0px}
.associatedGames.associatedGamesv2{padding-left:30px;margin-top:5px}

.bigItemHomev2{position:relative;width:48%;margin:5px 2px;float:none;display:inline-block}
.bigItemHomev2 img{height:95%;width:auto;margin:1%;opacity:1;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.bigItemHomev2 .slideMe{height:100px}

.agColumns{
	position:relative;
	margin:auto;
	width:1020px;
	padding-left:20px;
	height:auto;
	margin-top:0px
}
.agLeftColumn{
	position:relative;
	width:330px;
	margin-right:0px;
	float:left;
	min-height:550px;
	margin-top:50px;
}
.agCenterColumn{
	position:relative;
	width:336px;
	margin-left:0px;
	margin-right:0px;
	float:left;
	height:10px;
	text-align:center;
	margin-top:50px;
}

.agCenterColumnPub{
	position:relative;
	width:300px;
	height:600px;
}

.agRightColumn{
	position:relative;
	width:350px;
	margin-left:4px;
	float:left;
	min-height:550px;
	margin-top:50px;
}
.agEmpty{
	min-height:100px !important;
	margin-top:0px;
}
@-moz-document url-prefix() { 
  .startScrollHere {
     display:inline-block;
     height:40px;
  }
}

.moreAssociatedGames{position:relative;margin:auto;width:970px;padding-left:20px;height:auto;margin-top:20px}
.moreAssociatedGamesExtraWidth{width:1040px;padding-left:0;}

.preGameContentCenter{position:relative;width:680px;height:380px;background:url(https://cdn1.cdngame.info/pandabg.png) 17px 0 no-repeat,url(https://cdn1.cdngame.info/pandabg.png) 437px 0 no-repeat;margin:auto;margin-bottom:20px}
.preGameContentCenterText{position:relative;width:418px;height:315px;background-color:#ccc;margin:auto;text-align:center;top:25px;border:1px solid #111}
.clickMe{cursor:pointer}
.clickMe:hover{opacity:.7}
.loading,#secondLoading{position:relative;display:none;width:100%;height:auto;padding:150px 10px;text-align:center;margin:auto;clear:both;margin-bottom:10px}
.minimalLoading{padding:5px 10px !important;}
#secondLoading,#gameZonePub{position:absolute;top:0;height:480px}
#secondLoading{position:absolute;top:0;left:0;width:100%;height:100%;padding:0;background:rgba(255,201,14,0.5);background:rgba(255,255,255,0.5);z-index:99999;text-align:center}
#secondLoading div{padding:10px;text-align:center;background:url(https://cdn1.cdngame.info/darkgame.png) top left repeat transparent;width:310px;margin:auto;height:210px;margin-top:50px;border-radius:25px;-webkit-filter:drop-shadow(5px 5px 5px #000);filter:drop-shadow(5px 5px 5px #000);padding:40px 40px 20px 40px!important}
#gameZoneBg{position:relative;padding:5px 0}
#gameZone{position:relative;text-align:center;margin:auto;width:100%;height:100%;display:none}
.xpand5 a,.reloadLink{text-decoration:underline}
.gameMenu{position:relative;width:242px;height:64px;clear:both;margin:auto;padding:10px 0}
.gameMenu img{cursor:pointer}
.gameMenu img:hover{opacity:.7}
.gameMenu .fullZoom{margin:0 10px}
.fixA1{padding-bottom:1px;margin-bottom:10px}
.gameSprite{background:url(/images/gameSprite.png) no-repeat top left;width:64px;height:64px}
.gameSprite.startgame{background-position:0 0;width:94px;height:79px}
.gameSprite.full{background-position:-104px 0;width:94px}
.gameSprite.zoom-in{background-position:-208px 0}
.gameSprite.zoom-out{background-position:-282px 0}
.gameSprite.download-now{background-position:-356px 0;width:120px;height:40px;cursor:pointer}
.gameSprite.info{background-position:-486px 0;width:32px;height:32px}
.cycleMe a,.openDownload a{color:inherit;text-decoration:underline}
.cycleMe a:hover,.openDownload a:hover{color:#fff;text-decoration:underline}
.sweet-overlay{background-color:#000;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);background-color:rgba(0,0,0,0.4);position:fixed;left:0;right:0;top:0;bottom:0;display:none;z-index:10000}
.sweet-alert{background:url(https://cdn1.cdngame.info/pattern1.jpg) top left repeat #aaa;font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;width:478px;padding:2px;border-radius:5px;text-align:center;position:fixed;left:50%;top:35%;margin-left:-256px;overflow:hidden;display:none;z-index:99999}
.confirm1,.confirm2,.confirm3{display:inline-block;box-shadow:rgba(174,222,244,0.8) 0 0 2px,rgba(0,0,0,0.0470588) 0 0 0 1px inset;background-color:#a7d5ea;background-color:#004853!important;color:#fff;border:none;box-shadow:none;font-size:15px;font-weight:500;-webkit-border-radius:4px;border-radius:5px;padding:2px 10px;margin:13px 5px 0;cursor:pointer}
.cancel{background-color:#0abab5!important}
#showSolutions{display:none;margin:15px 5px;padding:10px;text-align:left;background:#ddd;border-radius:20px}
.baixarDownload{position:relative;max-width:950px;margin:auto;background:#333;color:#fff;border-radius:20px;padding:10px 40px;margin-bottom:20px;margin-top:10px;box-shadow:5px 5px 5px #888}
.rounded{border-radius:10px}
.fiveSep{position:relative;width:94%;margin:0 3%;text-align:center;}
.fiveSepSmall{width:auto;margin:0 13%;text-align:center;}
.fiveSepSingle{width:auto;padding:0 .5%;width:15.6%;display:inline-block;}
.fiveSepSmall .fiveSepSingle{width:auto;padding:0 .5%;width:19%}
.fiveSepSingle img{width:100%;height:150px}
.fiveSep .xpand{text-align:center;margin:auto;min-height:30px;display:flex;justify-content:center;flex-direction:column;margin-bottom:15px;font-size:12px;}
.bList ul{width:100%;margin-bottom:20px}
.bList ul li{position:relative;list-style-type:none;margin:auto;padding:0;text-align:center}
.bList ul li a{font-size:12px;-webkit-transition:all 250ms ease-in-out!important;-moz-transition:all 250ms ease-in-out!important;-o-transition:all 250ms ease-in-out!important;-ms-transition:all 250ms ease-in-out!important;transition:all 250ms ease-in-out!important}
.bList ul li a:hover{color:#fff}
.centerH3{margin:auto;text-align:center;padding:10px 0;font-size:18px}
.gameMobileTitle{font-size:24px}
.colorg3{text-decoration:underline;margin:5px;display:block}
.mobileCatRel{margin:10px 0 20px}
.rating img{margin:0 3px}
#breadcrumbs span a{margin:0 10px 0 15px}
#breadcrumbs .breadNoLink{margin:0 10px 0 5px}
.sitefooter{margin-top:15px}
.moreAssociatedGamesv2 .bigGrid{margin-left:-10px}
.specialFormat54{position:relative;width:400px;max-width:100%;top:11px;text-align:center;margin:auto;}
@media (min-width: 1440px) {
*{font-size:13px}
.siteContent{width:1440px}
.itemHomeLarge{width:480px;height:245px;margin-bottom:10px}
.itemHomeLarge .slideMe{height:245px;width:460px;position:relative;margin:auto}
.itemHomeLargeImg{height:225px}
.itemHomeLargeImg:hover{border:10px solid #fff}
.itemHomeLarge .slideMe .text{width:442px}
}
@media (max-width: 1439px) {
.bigListImage2grid{width:auto!important}
}
@media (min-width: 1360px) and (max-width: 1439px) {
*{font-size:14px}
.siteContent{width:1330px}
.bigListImage2grid{width:1320px!important}
.itemHomeLarge{width:350px;height:160px;margin-bottom:10px}
.itemHomeLarge .slideMe{width:346px;height:384px;position:relative;margin:auto}
.itemHomeLargeImg{height:142px}
.itemHomeLargeImg:hover{border:10px solid #fff}
.bigItemHome .slideMe .text{left:-2px;right:-1px}
.itemHomeN60,.itemHomeC60{display:none}
.itemHomeN52{margin-left:180px}
.itemHomeN53,.itemHomeN54,.itemHomeN55,.itemHomeN56,.itemHomeN57,.itemHomeN58,.itemHomeN59{margin-left:-60px}
.itemHomeZ55{margin-left:360px}
/*
.itemHomeC88{margin-left:180px}
.itemHomeC89,.itemHomeC90,.itemHomeC91,.itemHomeC92,.itemHomeC93,.itemHomeC94,.itemHomeC95{margin-left:-55px}
*/
.itemHomeC86{margin-left:65px}
.itemHomeC87,.itemHomeC88,.itemHomeC89,.itemHomeC90,.itemHomeC91,.itemHomeC92,.itemHomeC93,.itemHomeC94,.itemHomeC95{margin-left:-55px}

.itemHomeNM18{margin-left:330px}
.bigGrid{position:relative;clear:both;margin:0 auto}
.bigItemHome{margin:4px 2px;width:32%}
.bigItemHome .slideMe{height:254px}
.bigListImage2grid .grid-sizer{width:10px}
.bigListImage2{width:220px}
.bigListImage2 .slideMe{height:155px}
.bigListImage2 .slideMe .text{width:190px;margin:0 15px}
.itemPub{
	width:1050px;
	height:326px;
}
.itemPub2{margin-left:10px;margin-bottom:10px;margin-left:13px;margin-bottom:20px;width:416px !important;height:286px !important}

.bigListImage2grid .itemHomeN43{margin-left:0}
.bigListImage2grid .itemHomeN44{margin-left:0px}
.bigListImage2grid .itemHomeN46, .bigListImage2grid .itemHomeNOU44{margin-left:220px}
.bigListImage2grid .itemHomeNO43{margin-left:0}
.bigListImage2grid .itemHomeNO44{margin-left:0px}
.bigListImage2grid .itemHomeNO46, .bigListImage2grid .itemHomeNOM46, .bigListImage2grid .itemHomeNOU46{margin-left:0px}

.bigListImage2.itemHome:hover .text{bottom:40px!important}
.itemHomeSN22,.itemHomeSN23{display:none}
.moreAssociatedGamesv2{padding-left:0}
.moreAssociatedGamesv2 .bigItemHome{margin:4px -5px;width:49%}
.moreAssociatedGamesv2 .bigGrid{margin-left:-10px}
.headPub3extra{margin-right:0px;}

}
@media (min-width: 1200px) and (max-width: 1359px) {
*{font-size:14px}
.siteContent{width:1200px}
.bigListImage2grid{width:1320px!important}
.itemHomeLarge{width:480px;height:160px;margin-bottom:10px}
.itemHomeLarge .slideMe{width:460px;height:384px;position:relative;margin:auto}
.itemHomeLargeImg{height:142px}
.itemHomeLargeImg:hover{border:10px solid #fff}
.bigItemHome .slideMe{height:213px}
.bigItemHome .slideMe .text{left:-2px;right:-1px}
.itemPub{
	width:1055px;
	height:326px;
}
.itemPub2{width:379px !important;height:380px !important}

.itemHomeN54{margin-left:240px}
.itemHomeN55,.itemHomeN56,.itemHomeN57,.itemHomeN58,itemHomeN59{margin-left:0px}

/*.itemHomeC88{margin-left:122px}*/

.itemHomeNM18{margin-left:300px}
.headPub1extra{display:none}
.bigItemHome{margin:4px 2px;width:32%}
.bigItemHome .slideMe{height:215px}
.bigListImage2grid .grid-sizer{width:10px}
.bigListImage2{width:200px}
.bigListImage2 .slideMe{height:135px}
.bigListImage2 .slideMe .text{width:172px;margin:0 14px}
.itemPub2{margin-left:10px;margin-bottom:10px;margin-left:13px;margin-bottom:20px;width:376px;height:381px}
.bigListImage2grid .itemHomeN43{margin-left:0}
.bigListImage2grid .itemHomeN44{margin-left:0}
/*.bigListImage2grid .itemHomeN43{margin-left:0}
.bigListImage2grid .itemHomeN44{margin-left:0}*/
.bigListImage2.itemHome:hover .text{bottom:30px!important}
.itemHomeSN20,.itemHomeSN21,.itemHomeSN22,.itemHomeSN23{display:none}
.fiveSepSingle img{height:132px}
}
@media (min-width: 1024px) and (max-width: 1199px) {
*{font-size:14px}
.siteContent{width:1023px}
.bigListImage2grid{width:1000px!important}
.itemHomeLarge{width:356px;height:160px;margin-bottom:10px}
.itemHomeLarge .slideMe{width:346px;height:160px;position:relative;margin:auto}
.itemHomeLargeImg{height:140px}
.itemHomeLargeImg:hover{border:10px solid #fff}
.itemHomeLarge .slideMe .text{width:442px}
.headPub1extra{display:none}
.bigItemHome .slideMe{height:172px}
.headPub1{width:728px}
.itemPub{width:331px;height:326px}
.itemHomeNM18{margin-left:0}
.itemHomeNM20{margin-left:392px}
.headPub2extra{display:none}
.bigItemHome{margin:4px 2px;width:32%}
.bigItemHome .slideMe{height:195px}
.bigListImage2grid .grid-sizer{width:10px}
.bigListImage2{width:200px}
.bigListImage2 .slideMe{height:135px}
.bigListImage2 .slideMe .text{width:172px;margin:0 14px}
.itemPub2{margin-left:10px;margin-bottom:10px;margin-left:13px;margin-bottom:20px;width:376px;height:381px}
.bigListImage2grid .itemHomeN43{margin-left:0}
.bigListImage2grid .itemHomeN44{margin-left:0}
.bigListImage2.itemHome:hover .text{bottom:30px!important}
.fiveSepSingle img{height:112px}
.flexnav li span a{font-size:11px;padding: 7px 0px 8px 0px !important}
.flexnav .touch-button{width:20px;}
.flexnav li ul li a{font-size:11px;}
}
@media (max-width: 1024px) {
.specialFormat54{margin:-15px auto -5px auto !important;}
*{font-size:16px}
.siteContent{width:100%}
.headPub1{display:none}
.moreAssociatedGamesv2 .bigGrid{margin-left:0px}
.associatedGames.associatedGamesv2{padding-left:0px;margin-top:5px}
.insidePub{
    position: relative;
    top: 0;
    left: 0;
    transform: none;
}
.itemPubShowImage{
	height:367px;
}
.itemPub{height:364px}

}
@media (max-width: 380px) {
*{font-size:16px}
.siteContent{width:100%}
}
@media all and (min-width: 800px) {
body.one-page{padding-top:70px}
.flexnav{overflow:visible}
.flexnav.opacity{opacity:1}
.flexnav.one-page{top:0;right:auto;max-width:1080px}
.flexnav li{position:relative;list-style:none;float:left;display:block;overflow:visible;width:auto}
.flexnav li a{border-left:1px solid #acaca1}
.flexnav li > ul{position:absolute;top:auto;left:0}
.flexnav li > ul li{width:100%}
.flexnav li ul li > ul{margin-left:100%;top:0}
.flexnav li ul.open{display:block;opacity:1;visibility:visible;z-index:1}
.flexnav li ul.open li{overflow:visible;max-height:100px}
.flexnav li ul.open ul.open{margin-left:100%;top:0}
.menu-button{display:none}
}
@media (max-width:768px) {
.extendedSearch{left:-119px;width:279px}
.step1,.step3{text-align:left;padding-left:5px!important}
.thirdWidth{position:relative;width:90%;float:left;margin:0 1.3%}

}
@media (max-width: 540px) {
.sweet-alert{width:auto;margin-left:0;margin-right:0;left:15px;right:15px}
}
@media (max-width:1024px) {
.siteContentSpecial1{opacity:0;}
.siteContentSpecial2{opacity: 0 !important;margin-top: -145px; !important}

img{max-width:96%!important;margin:0 2%!important;height:auto!important}
.itemPub{display:block!important;clear:both;width:100%!important;border:0px;background:#fff !important;margin:0;background: transparent !important;}
.bigListImage2{width:23.5%}
.slideMe{height:auto!important;padding-bottom:10px}
.slideMe .text{display:none!important}
.homePage2{clear:both}
.itemHomeNM20{display:none}
.footerColumns{width:98%;margin:1%}
	.menuImg3 {
		background: url(/images/mMenu.png) no-repeat top left;
		background-position: 0 0 !important;
	}
}
@media (max-width:1024px) {
.desktop,.desktop2{display:none !important}
.mobile{display:block}
.itemPub,.headPub2extra{display:none}
.bigListImage2{width:49.5%}
.slideMe{padding-bottom:10%}
.slideMe .text{display:none!important}
.itemHome{width:33.33333%}
.bigGrid .itemHome{width:100%}
.siteContent.siteHeader{text-align:center}
.logo{margin:auto!important;float:none;margin-top:3px !important}
.xpand span.title{display:inline-block!important;clear:both!important;width:100%}
.itemPubmobile{display:block;margin-top:5px;margin-bottom:10px}
.siteContentSpecial1{padding-top:0;margin-top:13px}
.menuImg2,.headPub1extra{display:none}
.socialbar{width:105px}
.NormalContent{clear:both;padding-top:10px;margin-top:34px}
.search-input{position:relative;width:24px!important;top:-3px!important}
.menuImg3{position:absolute;top:0px;left:0;right:0;margin:auto!important}
.flexnav .touch-button{top:1px;width:96%;padding-right:4%;height:34px;background: rgba(255,255,255,0.0);text-align: right;}
#breadcrumbs{top:15px;position:relative}
#breadcrumbs a span,#breadcrumbs span{font-size:4vw}
.bigGrid .itemHome{width:96%;margin:0}
img{margin:0 2%!important}
.homePage,.homePage2{padding:10px 0}
.sitefooter{margin-bottom:15px}
.cc_container{padding:32px 20px!important}
.fiveSep{width:90%;margin:0 5%}
.fiveSep .fiveSepSingle,.fiveSepSmall .fiveSepSingle{width:auto;padding:0;float:none;clear:both;width:100%}
.fiveSepSingle img{margin:0 2%!important}
.fiveSep .xpand{margin:0 2% 4%!important}
.slideMe img{max-height:32vw}
.bigItemHome a div .slideMe img{max-height:none}
.thirdWidth:last-child{margin:0 0 30% 1.3% !important}
.cycleStyle{height:auto}
.bigListImage2grid .itemHomeN43{margin:auto}
.mainH1,.mainCompositeH1,.mainCompositeH1 h1,.mainCompositeH1 span{font-size:6vw}
.preGameContent,.preGameContentCenter{width:100%;padding:0;background:none}
.gameFrame,.preGameContentCenterText{width:98%;border-width:1%}
.gameHeader{width:100%}
.associatedGames,.moreAssociatedGames{max-width:100%;padding:0}
.preGameContentCenterText img{max-width:35%!important}
.baixarDownload{font-size:3vw}
#breadcrumbs{top:5px}
.button-more{margin-top:20px}
#pesquisaForm{height:0}
#pesquisaForm .fakeSearch{margin:0!important;padding:0;height:63px!important}
.extendedSearch{left:-11px;width:100%;top:-36px;min-width:290px}
.socialbar{position:absolute;right:18px}
.sitefooter a{color:#111}
.mainH1{bottom:32px}
.styleH1{font-size:19px;padding:4px 10px;width:70%;}
.gameSprite.info{margin-top:4px!important}
.thirdWidth:first-child{margin:0}
.thirdWidth{width:93%}
.thirdWidth:last-child{margin:0 0 25%!important}
.fiveSepSingle{text-align:center}
.fiveSepSingle img{width:66%;margin:auto}
.fiveSepSingle .xpand{max-width:200px;width:60%;margin:10px auto 20px!important}
.flexnav{top:10px;clear:both;}
.navicon{display:none}
.flexnav li span a{font-size: 1.2vw;}
.itemPub2 {margin-left: 0px !important;width: auto;height: auto;}
.desktopAd{display:none !important;}
.gameMenu{width:262px;}
.gameSprite.full {height: 64px !important;}
.gameSprite.download-now{margin-top: 40px !important;}
.fiveSepSingle img{max-width:200px !important;}



}
@media (min-width:666px) and (max-width:1024px) {
.itemHome{width:20%}
.mainH1,.mainCompositeH1,.mainCompositeH1 h1,.mainCompositeH1 span{font-size:4vw}
#breadcrumbs{top:0}
#breadcrumbs a span,#breadcrumbs span{font-size:2vw}
.bigGrid .itemHome{width:50%!important}
.slideMe{padding-bottom:5%}
.bigGrid .itemHome{width:33.3333%}
.thirdWidth{width:98%}
.thirdWidth:last-child{margin:0 0 15%!important}
.navicon{display:block}
.flexnav li span a{font-size: inherit}
.confirm1,.confirm2,.confirm3{padding:10px;}
.flexnav {top: 15px;}
.flexnav .touch-button{width:20px;height: 29px;}
.flexnav li ul li a{font-size:11px;}
.flexnav li ul li{margin-bottom:5px;}
.menuhome {margin-top:-6px !important;margin-bottom:10px !important;}
.mainH1{bottom:15px;font-size: 4vw;}
#breadcrumbs {top: 10px;line-height: 15px;}
#breadcrumbs a span, #breadcrumbs span {font-size: 2.5vw;}
}
@media (min-width:569px) and (max-width:667px) {
.itemHome{width:20%}
.mainH1,.mainCompositeH1,.mainCompositeH1 h1,.mainCompositeH1 span{font-size:5vw}
#breadcrumbs{top:0}
#breadcrumbs a span,#breadcrumbs span{font-size:3vw}
.bigGrid .itemHome{width:50%}
.extendedSearch{top:-36px}
.mainH1{bottom:45px}
.thirdWidth{width:98%}
.thirdWidth:last-child{margin:0 0 15%!important}
.navicon{display:block}
.flexnav li span a{font-size: inherit}
.confirm1,.confirm2,.confirm3{padding:10px;}
.mainH1{bottom:20px;font-size: 5vw;}
#breadcrumbs {top: 10px;line-height: 15px;}
#breadcrumbs a span, #breadcrumbs span {font-size: 2.5vw;}
}
@media (min-width:414px) and (max-width:568px) {
.itemHome{width:20%}
.mainH1,.mainCompositeH1,.mainCompositeH1 h1,.mainCompositeH1 span{font-size:6vw}
#breadcrumbs{top:0}
#breadcrumbs a span,#breadcrumbs span{font-size:3vw}
.bigGrid .itemHome{width:50%}
.extendedSearch{top:-36px}
.mainH1{bottom:45px}
.thirdWidth{width:98%}
.navicon{display:block}
.flexnav li span a{font-size: inherit}
.confirm1,.confirm2,.confirm3{padding:10px;}
.mainH1{bottom:30px;font-size: 5vw;}
#breadcrumbs {top: 10px;line-height: 15px;}
}
@media (min-width:375px) and (max-width:413px) {
.extendedSearch{top:-36px}
.mainH1{bottom:45px}
.navicon{display:block}
.flexnav li span a{font-size: inherit}
.mainH1{bottom:30px}
#breadcrumbs {top: 10px;line-height: 18px;}
#breadcrumbs a span, #breadcrumbs span {font-size: 3.5vw;}
}
@media (min-width:320px) and (max-width:374px) {
.extendedSearch{top:-54px;min-width:289px}
.mainH1{bottom:35px}
.navicon{display:block}
.flexnav li span a{font-size: inherit}
.styleH1{font-size:14px;padding:9px 10px}
#breadcrumbs {top: 10px;line-height: 15px;}


}
@media (max-width:320px) {
.styleH1{font-size:14px;padding:9px 10px}
}

/*
.headPubHybrid .ad, .fixMyMargin{top: 10px;position: relative;}
.fixMyMargin{margin-bottom:20px;}
*/

/* ad sizes */
.ad{display:block}
.headPub1{position:relative;top:0;width:728px;max-width:728px;height:90px;float:left;padding-top:7px;z-index:9999999;}
.itemPubmobile{display:none;position:relative;width:720px;max-width:100%;height:90px;max-height:120px;margin:auto;margin-bottom:20px !important;}
/* .itemPubLinkBlock{position:relative;width:200px;max-width:100%;height:90px;margin:auto} */
.adSize1{display:block;width:728px;max-width:100%;height:90px;min-height:90px;max-height:120px;margin:auto;}
.adSize2{display:block;width:336px;max-width:100%;height:280px;min-height:280px;max-height:280px;margin:auto;}
.adSize3{display:block;width:728px;max-width:100%;height:90px;min-height:90px;max-height:120px;margin:auto;}
.adSize4{display:block;width:970px;max-width:100%;height:250px;min-height:250px;max-height:250px;margin:auto;}
.adSize5{display:block;width:200px;max-width:100%;height:90px;min-height:90px;max-height:90px;margin:auto;}
@media (max-width:1024px) {
#mainFrame {margin-top:0px !important;}
.mainMenu, .clickPointer1 {opacity:0 !important;display:none !important;}
.menuShown{background:-webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0));background:-o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0));background:-moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0));background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0));height:0;}
.insidePub{position:relative;/*top:0;left:0;margin:25px auto*/}
.itemPubmobile{display:block;margin-top:5px;margin-bottom:10px}
.headPubHybrid .ad, .fixMyMargin{top: 28px;position: relative;}
.fixMyMargin{margin-bottom:45px;}
}
.ad{text-align:center;}

.headPubHybrid{
	position:fixed;
	top:3px;
	left:50%;
	margin-left:-430px;
	z-index:9999999;
	padding:3px 4px 0px 3px;

}
.headPubHybrid{position:absolute;margin-top: 9px;}

@media (max-width: 1440px) {
	.headPubHybrid{
		margin-left:-380px;
	}
}

@media (max-width: 1360px) {
	.headPubHybrid{
		margin-left:-320px;
	}
}
@media (max-width: 1200px) {
	.headPubHybrid{
		margin-left:-230px;
	}
}

@media (min-width:1025px) {
	.headPubHybrid{

	}
}
@media (min-width:1025px) {
	.headPubHybrid{
		
	}
}
@media (min-width:768px) && (max-width:1024px) {
	.headPubHybrid{
		
	}
}

@media (max-width:1024px) {
	.headPubHybrid{
		position:relative;
		width:768px;
		max-width:100%;
		text-align:center;
		left:0;
		margin-left:auto;
		margin-top:15px;
		margin-bottom:0px;
		z-index:-1;
		clear:both;
		margin-right:auto;
		background:none;
		padding:0px;
	}
	.menuImg1{margin: 0px 2% 10px 2% !important;}
	
	

	.agColumns{
		width:100%;
		padding-left:0px;
	    margin-top: 0px;
	    padding-top: 10px;
	}
	.agLeftColumn{
		width:100%;
		margin-right:0px;
		min-height:100px;
		margin-top:10px
	}
	.agCenterColumn{
		width:100%;
		min-height:100px;
		text-align:center;
		margin:auto;
	}
	.agCenterColumnPub{
		width:300px;
		height:600px;
		text-align:center;
		margin:auto;
	}

	.agRightColumn{
		width:100%;
		min-height:100px;
		margin-top:10px
	}
	
	
}
@media (max-width:768px) {
	.flexnav{top:0px;}
}

.specialMargin1{
	margin-top: 3px;
    margin-bottom: 5px;	
}
.specialFormat43{
	text-decoration:none;
	font-size: 18px !important;
	text-align:center;
}
.gameMobileTitle {
    font-size: 20px;
}
.specialFormat43:hover{
	text-decoration:underline;
}
.specialFormat44{

}
.toggleMe p {float:left;}


.loading1{display:none;}
.loading2{display:none;}
@media (max-width: 1025px) {
	.loading1{display:block;position:fixed;top:0;left:0;width:100%;height:100%;background: #ece9d8;z-index:999999;}
	.loading2{display:block;position: absolute;top: 50%;left: 0;width: 100vw;height: 240px;margin: -265px 0 0px 0px;z-index: 1000000;text-align: center;}
}



a.specialButton {
    -moz-box-shadow: inset 0 0 0 1px #63ad0d;
    -webkit-box-shadow: inset 0 0 0 1px #63ad0d;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #eee;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eee), to(#e2e2e2));
    background: -moz-linear-gradient(#eee, #e2e2e2);
    background: linear-gradient(#eee, #e2e2e2);
    border: solid 1px #d0d0d0;
    border-bottom: solid 3px #b2b1b1;
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px #f5f5f5;
    color: #555;
    display: inline-block;
    font: bold 12px Arial, Helvetica, Clean, sans-serif;
    margin: 0 5px 0px 5px;
    padding: 0px 10px 3px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fafafa;
    font-size:30px;
}
    
a.specialButton:hover {
    background: #e4e4e4;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e4e4e4), to(#ededed));
    background: -moz-linear-gradient(#e4e4e4, #ededed);
    background: linear-gradient(#e4e4e4, #ededed);
    border: solid 1px #c2c2c2;
    border-bottom: solid 3px #b2b1b1;
    box-shadow: inset 0 0 0 1px #efefef;
}
    
a.specialButton:active {
    background: #dfdfdf;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dfdfdf), to(#e3e3e3));
    background: -moz-linear-gradient(#dfdfdf, #e3e3e3);
    background: linear-gradient(#dfdfdf, #e3e3e3);
    border: solid 1px #959595;
    box-shadow: inset 0 10px 15px 0 #c4c4c4;
    top:2px;
}
.moreLoading{
	position:relative;
	display:block;
	text-align:center;
	
}
.doneLoading{
	display:none;
	
}
.ribbon-wrapper-green {
  width: 40%;
  height: 40%;
  overflow: hidden;
  position: absolute;
  top: 0%;
  right: 7%;
  z-index:99;
}

.ribbon-green {
  font-size: 10px;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 2px 0;
  left: -10%;
  top: 19%;
  width: 140px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #111;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-wrapper-green-small {
    width: 70px;
    height: 50px;
}
.ribbon-wrapper-green-small .ribbon-green{
    left: -12%;
    top: -2%;
    padding: 5px 0 2px 0;
}
.ribbon-wrapper-green-big {
    width: 19%;
    right: 2.4%
}

.ribbon-wrapper-green-2 {
  width: 40%;
  height: 40%;
  overflow: hidden;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index:99;
}

.ribbon-green-2 {
  font-size: 10px;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 2px 0;
  left: -12.2%;
  top: 2%;
  width: 140px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0a675b), to(#10a996)); 
  background-image: -webkit-linear-gradient(top, #0a675b, #10a996); 
  background-image:    -moz-linear-gradient(top, #0a675b, #10a996); 
  background-image:     -ms-linear-gradient(top, #0a675b, #10a996); 
  background-image:      -o-linear-gradient(top, #0a675b, #10a996); 
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green-2-orange {
  background-color: #00a0c0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00a0c0), to(#01c1e8)); 
  background-image: -webkit-linear-gradient(top, #00a0c0, #01c1e8); 
  background-image:    -moz-linear-gradient(top, #00a0c0, #01c1e8); 
  background-image:     -ms-linear-gradient(top, #00a0c0, #01c1e8); 
  background-image:      -o-linear-gradient(top, #00a0c0, #01c1e8); 
}


.ribbon-wrapper-green-small-2 {
    width: 70px;
    height: 50px;
}
.ribbon-wrapper-green-small-2 .ribbon-green-2{
    left: -12%;
    top: -2%;
    padding: 5px 0 2px 0;
}
.ribbon-wrapper-green-big-2 {
    width: 19%;
    right: 2.4%
}

.splitShadow{
	-moz-box-shadow: 0px 10px 5px 1px rgba(0, 0, 0, 0.35) !important;
	box-shadow: 0px 10px 5px 1px rgba(0, 0, 0, 0.35) !important;
	padding:0px !important;
	background:rgba(127,127,127,0.25) !important;
	border-radius:10px !important;
	margin-top:5px !important;
	margin-bottom:30px !important;
	overflow:hidden !important;
}





.itemHomeNCat24{margin-left:240px}
.itemHomeNCat25, .itemHomeNCat26, .itemHomeNCat27, .itemHomeNCat28, .itemHomeNCat29, .itemHomeNCat30, .itemHomeNCat31 {margin-left:0px}
​@media (max-width:768px) {
	.ribbon-wrapper-green {
		display:none !important;
		opacity:0 !important;
	}
	.ribbon-green {
		display:none !important;
		opacity:0 !important;
	}
	.mobileAd{display:block !important;}
	.itemHomeNCat12, .itemHomeNCat13, .itemHomeNCat14, .itemHomeNCat15, .itemHomeNCat16, .itemHomeNCat17, .itemHomeNCat18 {margin-left:0px}
}
@media (min-width: 1200px) and (max-width: 1359px) {
	.ribbon-wrapper-green-big {
		width: 22%;
    	right: 4.9%;
	}	
}
@media (min-width: 1317px) and (max-width: 1440px) {
	.itemHomeNCat22{margin-left:60px}
	.itemHomeNCat23, .itemHomeNCat24, .itemHomeNCat25, .itemHomeNCat26, .itemHomeNCat27, .itemHomeNCat28, .itemHomeNCat29, .itemHomeNCat30, .itemHomeNCat31 {margin-left:-60px}
}
@media (min-width: 1200px) and (max-width: 1316px) {
	.itemHomeNCat23, .itemHomeNCat24, .itemHomeNCat25, .itemHomeNCat26, .itemHomeNCat27, .itemHomeNCat28, .itemHomeNCat29, .itemHomeNCat30, .itemHomeNCat31 {margin-left:0px}
	.itemHomeNCat30{margin-left:480px}
	.itemHomeNCat31 {margin-left:0px}
}
@media (min-width: 1024px) and (max-width: 1199px) {
	.ribbon-wrapper-green-big {
	    width: 26%;
	    right: 2%
	}	
	.itemHomeNCat23, .itemHomeNCat24, .itemHomeNCat25, .itemHomeNCat26, .itemHomeNCat27, .itemHomeNCat28, .itemHomeNCat29, .itemHomeNCat30, .itemHomeNCat31 {margin-left:0px}
	.itemHomeNCat30{margin-left:0px}
	.itemHomeNCat31 {margin-left:0px}
}
@media (max-width: 1024px) {
	.itemHomeNCat24 {margin-left:0px}
}
​​